body {
  background-color: #000; }

a:link,
a:visited {
  color: #f00;
  outline: none; }

a:hover {
  color: #8f0000; }

.containerTop {
  min-width: 980px;
  max-width: 1280px;
  padding: 0;
  position: relative;
  left: 0;
  right: 0;
  margin: auto;
  overflow: hidden; }

#title_top {
  width: 292px;
  margin: 0 auto;
  margin-top: 23px;
  margin-bottom: 12px; }

.topFix {
  visibility: visible;
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  min-width: 980px;
  width: 100%;
  min-height: 150px;
  background-image: url(../images/common/bg_header.png);
  background-repeat: repeat-x;
  background-size: 1280px 150px;
  background-position: top center; }

#navi {
  min-width: 980px;
  max-width: 982px;
  height: 53px;
  margin: 0 auto;
  text-align: center;
  padding-top: 5px;
  background-image: url(../images/common/bg_menu.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 982px 53px; }

#submenuWrapper {
  position: relative;
  width: 980px;
  left: 0;
  right: 0;
  margin: auto; }

#submenu {
  position: absolute;
  top: -73px;
  left: 36.5px;
  width: 235px;
  height: 348px;
  padding-top: 77px;
  padding-left: 20px;
  background-image: url(../images/common/bg_submenu.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 235px 348px; }
  #submenu a {
    color: #fff;
    text-decoration: none; }
  #submenu li {
    padding: 0;
    list-style-type: none;
    margin-bottom: 32px; }

#submenu.on,
.submenunewiconwrapper,
.submenunewiconwrapper.on {
  visivility: visible;
  display: block; }

#submenu.off,
.submenunewiconwrapper.off {
  visibility: hidden;
  display: none; }

.footer {
  position: relative;
  z-index: 6;
  width: 100%;
  margin: 0 auto;
  padding-top: 116px;
  background-image: url(../images/common/bg_footer.png);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: 1280px 116px;
  background-color: transparent; }

#footer_comment {
  padding-bottom: 5px; }

.comments {
  font-size: 12px;
  color: #fff;
  width: 100%;
  text-align: center;
  line-height: 20px; }

.names {
  color: #808080; }

.mail {
  color: #f00; }

#top_button {
  position: absolute;
  visibility: hidden;
  z-index: 100;
  left: 0;
  right: 0;
  margin: auto;
  background-color: transparent; }
  #top_button a.topButton {
    position: absolute;
    display: block;
    right: 20px;
    width: 130px;
    height: 97px; }
  #top_button .buttonImage {
    position: absolute;
    top: 0;
    left: 0; }
  #top_button #top_button_on {
    visibility: hidden; }

.textBlock {
  width: 660px;
  font-size: 14px;
  color: #fff;
  line-height: 24px;
  margin: 0 auto; }
  .textBlock p {
    margin-bottom: 30px; }

#content_wrapper {
  margin-bottom: 216px; }

#footer_wrapper {
  z-index: 5;
  width: 100%;
  position: relative;
  min-width: 980px;
  padding-bottom: 20px;
  background-image: url(../images/common/bg_footer2.jpg);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: 1280px 410px; }

#social_buttons {
  width: 340px;
  margin: 0 auto;
  text-align: center;
  min-height: 50px;
  padding-top: 30px; }
  #social_buttons .sns-buttons {
    float: left;
    margin-right: 10px; }
  #social_buttons #fblike {
    position: relative; }
  #social_buttons #twlink {
    position: relative;
    margin-top: 0px;
    height: 20px; }

#logos {
  width: 100%;
  text-align: center;
  margin: 23px auto; }
  #logos a:first-child {
    margin-right: 30px; }

#company {
  width: 100%;
  text-align: center;
  margin-top: 18px;
  margin-bottom: 9px; }
  #company a:first-child {
    margin-right: 30px; }

#copyright {
  width: 100%;
  text-align: center;
  /*   padding-bottom: 20px; */ }

.sponsorText {
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 12px;
  margin-top: 21px;
  margin-bottom: 1px; }

.sponsors {
  width: 100%;
  text-align: center;
  margin-bottom: 25px; }
  .sponsors img {
    margin: 0 1px; }
  .sponsors a:link {
    text-decoration: none; }
